/* RESPONSIVE */
/* min - WIKĘKSZE NIZ */
/* max - MNIEJSZE NIZ */

#r { opacity: 1 !important; }

@media only screen and (min-width: 1601px) {
	#r { color: red !important; background: red !important; }
	section, .kandd { font-size: 150%; }
	#kontakt-body { font-size: 120%; }
	#logo { margin: 0 75px; height: 60%; background: url('/images/logo.jpg') center center no-repeat; background-size: contain; overflow: hidden; text-indent: -10000px; }
	.position_fb { position: absolute !important; top: 20px; right: 25px; z-index: 100; }
}

@media only screen and (min-width: 1441px) and (max-width: 1600px) {
	#r { color: green !important; background: green !important; }
	section, .kandd { font-size: 150%; }
	#kontakt-body { font-size: 120%; }
	#logo { margin: 0 75px; height: 60%; background: url('/images/logo.jpg') center center no-repeat; background-size: contain; overflow: hidden; text-indent: -10000px; }
	.position_fb { position: absolute !important; top: 20px; right: 25px; z-index: 100; }
}

@media only screen and (min-width: 1367px) and (max-width: 1440px) {
	#r { color: blue !important; background: blue !important; }
	section, .kandd { font-size: 150%; }
	#kontakt-body { font-size: 115%; }
	#logo { margin: 0 75px; height: 60%; background: url('/images/logo.jpg') center center no-repeat; background-size: contain; overflow: hidden; text-indent: -10000px; }
	.position_fb { position: absolute !important; top: 20px; right: 25px; z-index: 100; }
}

@media only screen and (min-width: 1281px) and (max-width: 1366px) {
	#r { color: purple !important; background: purple !important; }
	section, .kandd { font-size: 150%; }
	#kontakt-body { font-size: 110%; }
	#logo { margin: 0 75px; height: 60%; background: url('/images/logo.jpg') center center no-repeat; background-size: contain; overflow: hidden; text-indent: -10000px; }
	.position_fb { position: absolute !important; top: 20px; right: 25px; z-index: 100; }
}

@media only screen and (min-width: 1025px) and (max-width: 1280px) {
	#r { color: orange !important; background: orange !important; }
	section, .kandd { font-size: 140%; }
	#kontakt-body { font-size: 105%; }
	#logo { margin: 0 75px; height: 60%; background: url('/images/logo.jpg') center center no-repeat; background-size: contain; overflow: hidden; text-indent: -10000px; }
	.position_fb { position: absolute !important; top: 20px; right: 25px; z-index: 100; }
	#pytania, .simulate_pytania { margin: 0 75px; }
}

@media only screen and (min-width: 801px) and (max-width: 1024px) {
	#r { color: silver !important; background: silver !important; }
	section, .kandd { font-size: 130%; }
	#statut { font-size: 140% !important; }
	h3, .copy_accord { font-size: 130% !important; }
	#kontakt-body { font-size: 105%; }
	#logo { margin: 0 75px; height: 60%; background: url('/images/logo.jpg') center center no-repeat; background-size: contain; overflow: hidden; text-indent: -10000px; }
	.position_fb { position: absolute !important; top: 20px; right: 25px; z-index: 100; }
	
	.holder { width: auto !important; margin: 0 auto; padding: 0 75px; }
	h1 { font-size: 200% !important; }
	.rule { font-size: 20px !important; }
	.info_circle { font-size: 18px !important; }
	#form input, textarea, #form_blog input, textarea { padding: 8px !important; font-size: 14px !important; }
	#pytania, .simulate_pytania { margin: 0 75px; }
	#kand_head { left: 75px !important; }
	#kand_human { background-size: auto 70% !important; background-position: bottom right !important; }
	#kand_info { float: none !important; width: auto !important; }
	#kand_news { float: none !important; width: auto !important; }
	#form input, textarea, #form_blog input, textarea { padding: 8px !important; font-size: 14px !important; }
}

@media only screen and (min-width: 601px) and (max-width: 800px) {
	#r { color: lime !important; background: lime !important; }
	section, .kandd { font-size: 120%; }
	#statut { font-size: 100% !important; }
	h3, .copy_accord { font-size: 110% !important; }
	#kontakt-body { font-size: 105%; }
	#logo { margin: 0 75px; height: 60%; background: url('/images/logo.jpg') center center no-repeat; background-size: contain; overflow: hidden; text-indent: -10000px; }
	.holder { width: auto !important; margin: 0 auto; padding: 0 75px; }
	h1 { font-size: 200% !important; }
	.rule { font-size: 20px !important; }
	.info_circle { font-size: 16px !important; }
	#form input, textarea, #form_blog input, textarea { padding: 8px !important; font-size: 14px !important; }
	.position_fb { display: none !important; }
	#pytania, .simulate_pytania { margin: 0 75px; }
	#kand_head { left: 75px !important; }
	#kand_human { background-size: auto 70% !important; background-position: bottom right !important; }
	#kand_info { float: none !important; width: auto !important; }
	#kand_news { float: none !important; width: auto !important; }
}

@media only screen and (min-width: 401px) and (max-width: 600px) {
	#r { color: green !important; background: green !important; }
	section, .kandd { font-size: 120%; }
	#statut { font-size: 100% !important; }
	h3, .copy_accord { font-size: 100% !important; }
	#kontakt-body { font-size: 100%; }
	#logo { margin: 0 75px; height: 60%; background: url('/images/logo.jpg') center center no-repeat; background-size: contain; overflow: hidden; text-indent: -10000px; }
	.holder { width: auto !important; margin: 0 70px; } 
	.sz .holder {margin: 0 25px; } 
	h1 { font-size: 200% !important; }
	.rule { font-size: 13px !important; }
	.info_circle { font-size: 16px !important; }
	#form { display: none; }
	#kontakt-body { float: none !important; width: 100% !important; padding: 0 !important; text-align: center !important; font-size: 100% !important; }
	.position_fb { display: none !important; }
	#pytania, .simulate_pytania { margin: 0 75px; }
	#search { width: 100% !important; top: -85px !important; }
	#search div { width: 100% !important; display: block !important; }
	#search input { display: block !important; width: 100% !important; margin: 0 !important; }
	#find_submit { left: 0 !important; right: 0 !important; top: 40px !important; }
	.more { display: none !important; }
	#kand_head { left: 75px !important; }
	#kand_human { background-size: auto 70% !important; background-position: bottom right !important; }
	#kand_info { float: none !important; width: auto !important; }
	#kand_news { float: none !important; width: auto !important; }
}

@media only screen and (max-width: 400px) {
	#r { color: red !important; background: red !important; }
	#statut { font-size: 80% !important; }
	h3, .copy_accord { font-size: 80% !important; }
	#main { position: absolute; top: 0; left: 0; right: 0; bottom: 0; }
	section, .kandd { height: 100%; }
	section > :first-child { position: absolute; top: 50%; left: 0; right: 0; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); }
	#logo { margin-left: 65px; margin-right: 10px; height: 60%; background: url('/images/logo.jpg') center center no-repeat; background-size: contain; overflow: hidden; text-indent: -10000px; }
	.holder { width: auto !important; margin-left: 65px; margin-right: 10px; padding: 0 !important; } 
	h1 { font-size: 140% !important; word-break: break-all !important; line-height: 140% !important; }
	h2 { font-size: 140% !important; word-break: break-all !important; line-height: 140% !important; }
	.rule { font-size: 12px !important; line-height: 110% !important; }
	#koniec { font-size: 12px !important; }
	#form { display: none; }
	#kontakt-body { float: none !important; width: 100% !important; padding: 0 !important; text-align: center !important; font-size: 100% !important; }
	.position_fb { display: none !important; }
	.circle { background: rgba(210,210,210,0.9) !important; height: auto !important; width: auto !important; margin: 0 20px !important; -webkit-border-radius: 0 !important; -moz-border-radius: 0 !important; border-radius: 0 !important; }
	.oracle_normal { padding: 0 !important; }
	.oracle_item { border: 1px solid #fff !important; padding: 5px !important; }
	.info_circle { font-size: 14px !important; }
	#pytania, .simulate_pytania { margin: 0 75px; }
	#search { width: 100% !important; top: -85px !important; }
	#search div { width: 100% !important; display: block !important; }
	#search input { display: block !important; width: 100% !important; margin: 0 !important; }
	#find_submit { left: 0 !important; right: 0 !important; top: 40px !important; }
	.pgm { margin-top: 90px !important; }
	.more { display: none !important; }
	#kand_head { left: 75px !important; }
	#kand_human { background-size: auto 70% !important; background-position: bottom right !important; }
	#kand_info { float: none !important; width: auto !important; }
	#kand_news { float: none !important; width: auto !important; }
}

/* ## HEIGHT ## */

@media only screen and (min-height: 521px) and (max-height: 600px) {

	.clouds { display: none; }
	.rule { font-size: 16px !important; }
	.oracle_normal { padding: 0 !important; }
	.oracle_item { border: 1px solid #fff !important; padding: 5px !important; }
}

@media only screen and (min-height: 300px) and (max-height: 520px) {
	#r { color: #fff !important; background: aqua !important; }
	h1 { font-size: 200% !important; word-break: break-all !important; padding-bottom: 5px !important; line-height: 25px !important; }
	.holder { width: auto !important; margin-left: 65px; margin-right: 65px; padding: 0 !important; } 
	.rule { font-size: 12px !important; margin: 10px 0 !important; line-height: 14px !important; }
	.circle { background: rgba(210,210,210,0.9) !important; height: auto !important; width: auto !important; margin: 0 20px !important; -webkit-border-radius: 0 !important; -moz-border-radius: 0 !important; border-radius: 0 !important; }
	.oracle_normal { padding: 0 !important; }
	.oracle_item { border: 1px solid #fff !important; padding: 5px !important; }
	.clouds, #ewp { display: none; }
	.r4 { display: none; }
	#kontakt-body { font-size: 70% !important; }
}